<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_2_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Antoine Crez, ouvrier tisseur, <br><u><b>Défendeur :</b></u> ; et Monsieur Béchet, fabricant de tissus <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Vingt huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Antoine Crez, ouvrier tisseur, demeurant à paris rue
                  de Vinaigriers numéro trente deux. Demandeur Comparant d'une part ;
                  et Monsieur Béchet, fabricant de tissus demeurant à paris, ru des
                  petits hotels numéro vingt trois, défendeur, défaillant, d'autre
                  part; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = le sieur Crez a entré en qualité d'ouvrier tisseur
                  chez le sieur béchet fabricant. Dès son arri dans la maison le
                  demandeur fut employé à monter des métiers ; pour le travail il
                  reclame vingt quatre francs, plus cent quatre vingt mille à raison
                  de qua Centimes le mille. Ne pouvant se faire payer il fit citer le
                  sieur Béchet les bureaux des huit et quatorze janvier mil huit Cent
                  quarante huit du Conseil de prud'hommes pour l'industrie des tissus
                  pour obtenir payement sommes qui lui étaient dues. A l'appel de la
                  cause un sieur Gauttier se présenta pour monsieur Béchet qu'il
                  prétendant être absent et demande que Conseil vérifia le travail de
                  l'ouvrier. La cause fut renvoyée parle bureau dudit quatorze janvier
                  courant devant le bureau général du vingt huit du mois de janvier et
                  le travail de l'ouvrier fut vérifié dans l'intervalle. Cit pour le
                  vendredi vingt huit janvier mil huit Cent quarante huit deva le
                  bureau général Monsieur Béchet ne Comparant pas. Le demandeur requit
                  défaut Contre le défendeur non comparant ni personne pour lui
                  régulièrement quoique dument appelé et pour le profit qu'il fut
                  condamné à lui pay la somme de vingt quatre francs pour travail de
                  montage, celle soixante douze francs pour Cent quatre vingt mille à
                  raison de quarante centime le mille, plus une indemnité de temps
                  perdu pour le préjudice que lui a fait éprouver le défendeur en ne
                  Comparaissant pas, les intérêts et les dépens = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait on donner défaut contre le défendeur non
                  Comparant ni personne pour lui quoique dûment appelé et pour le
                  profit adjuger au demandeur les conclusions par lui précédemment
                  prises ? Que devait-il etre statue à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demandes et conclusions le demandeur et en
                  avoir déliberé conformément à la loi ; Attendu que si la demande est
                  fondée elle ne saurait être admise en totalité ; qu'en effet il est
                  constant que le bureau que le demandeur a à se reprocher quelques
                  irrégularités dans son travail ; que dans ces circonstances il y a
                  lieu de fixer à vingt cinq centimes le mille le travail de Crez au
                  lieu de quarante Centimes prix généralement payé pour ce travail ;
                  Attendu qu'en ne comparaissant pas devant les bureaux béchet a causé
                  un préjudice de perte de temps dont il doit la réparation, Par ces
                  motifs le bureau général jugeant en dernier ressort, donne au
                  demandeur ; cerequérait, défaut Contre le défendeur non comparant ni
                  personne pour lui regulièrement quoique dument appelé Et adjugeant
                  le profit dudit défaut Condamne Béchet à payer à Crez la somme
                  totale de soixante treize francs se composant de celle de vingt
                  quatre francs pour frais de montage et travail d'icelui, celle de
                  quarante Cinq francs pour travaux de tissage, celle de quatre francs
                  pour indemnité de temps perdu avec les intérêts tels que de droit _
                  le Condamne en outre aux dépens taxés et liquidés à la somme de
                  Quatre vingt dix centimes ence non compris l'enregistrement dudit
                  jugement, le Cout d'icelui ; sa signification et ses suites. Et vu
                  les articles 435 du code de procédure civile 27 et 42 du décret du
                  11 juin 1809 pour signifier au défendeur le présent jugement Commet
                  fontaine l'un de ses huissiers audienciers. Ainsi jugé en audience
                  publique les jour mois et an que dessus.
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>